$module: 'navigation';

.#{$module} {

  // By default, our note has a white background…
  &__item {
    border-top: 1px solid #ccc;
  }

  // But "featured" notes have an offwhite background
  &__link {
    color: blue;
  }

  &--sub {
    margin-left: 15px;
    .#{$module}__link {
      font-style: italic;
    }
  }
}
